/*
 * CSS for main billing screen
 * Authors: 
 *		
 *		Chandana Kapugama Arachchige
*/
body {
	background:#4e71b9 url(../images/body_gradient.gif) top left repeat-x !important;
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	text-align: center;
}
.container{
	margin:0px auto;
	/*width:73.8432em;*/
	width:61.8432em;
	/**width:72.014em;*/
	*width:60em;
	text-align:left;
	min-width:960px;
	/* IE Dynamic Expression to set the width */
	width:expression(document.body.clientWidth < 1000 ? "960px" : "960px" );
	margin-top: 15px;
	 *margin-top: 0px;
	margin-bottom: 30px;
	 *margin-bottom: 0px;
}
/* Title and subtitle */
h1 {
	font-size: 50px;
	color : #EEEEEE;
	padding-right: 100px; 
	letter-spacing: 10px;
	text-align: center;
}
h2 {
	font-size: 25px;
	color : #FFFFFF;
	padding-left: 50px;
	letter-spacing: 2px;
	text-align: center;
}

.header { 
    font-size:85%;
    background: url(../images/header_background.gif) bottom left repeat-x;
    padding-bottom:9px;
}
.footer {
    clear:both;
    background:#f3f3f3 url(../images/footer_gradient.gif) top left repeat-x;
    padding:25px 15px 15px 15px;
    font-size:77%;
}
.data_container {
	background:#fff;
	clear:both;
	padding:15px 0x 55px 0px;
	width: 100%;
}
#dateRange{
	margin:10px;
}
#actions p, #dateRange p, #results p{
	margin:10px;
}
#emptyTable{
	margin:10px;
	font-style:bold;
	text-align:center;
	color: #FF0000;
}

#buttons{
	padding-bottom: 10px;
	margin:0px 10px 0px 10px;
	text-align:center;
}
/** FIELDSETS **/
#actions fieldset, #dateRange fieldset, #results fieldset{
	border: 2px #4e71b9 solid;
}
#actions{
	padding-bottom: 10px;
	margin:10px 10px 0px 10px;
}
#filediv{
	background-color: #fff;
	color: #fff;
}
/* GRID */
/* This makes the scrolling table work 

#results {
	height: 500px;	
    overflow: auto;
	width: 100%;
	margin: 0;
	position: relative;
}
*/
/* The different widths below are due to the way the scroll bar is implamented
we are keeping these here instead of putting them in the IE css file b/c it 
is easier to change the width if both numbers are in the same place. */

/* All browsers accept this, but we are targeting IE with this rule */
/*#results table {
	width:61.8432em;
	border-collapse: collapse;
	font-size: 70%;
}*/

/* Modern browsers accept this (not IE) and we are targetting firefox */
html>/**/body #results table {
    width: 99%;
    margin: 5px;
}

/* Modern browsers accept this (not IE) and we are targetting firefox */
html>/**/body #results table>tbody	{  
    overflow: auto; 
    height: 500x;
    overflow-x: hidden;
}

#results thead tr	{
	/*position:relative;*/
}


/*prevent Mozilla scrollbar from hiding cell content*/
d#results td:last-child {padding-right: 20px;}

#resultMsgDiv {
    text-align: left;
    margin-top: 20px;
    margin-left: 180px;
    font-weight: bold;
    color: gray;
    line-height: 2.2;
}

#resultsDiv {
    font-weight: normal;
    margin-left: 180px;
    color: #016691;
}

#resultsDiv ul {
    list-style-type: none;
    text-align: left;
}

#resultsDiv ul li {
    cursor: pointer;
}

#noResults {
    color:red;
    text-align: left;
    margin-top: 20px;
    margin-left: 180px;
}

#results2 {
    font-weight: normal;
    height: 100px;
}

table.dataGrid{
	margin: 10px;
	width: 98%;
}
table.dataGrid th{
	background: #3e83c9;
	color: #fff;
	font-weight: bold;
	padding: 2px 2px;
	text-align: left;
	border-right: 1px solid #fff;
	line-height: 2.2;
}
table.dataGrid td {
	padding: 6px 11px;
	border-bottom: 1px solid #95bce2;
	vertical-align: top;
}
table.dataGrid td * {
	padding: 6px 11px;
}
table.dataGrid tr.even td { background-color: #ecf6fc; }
table.dataGrid tr.over td { background-color: #bcd4ec; }

/*div.hideme { display: none }*/

#buttonsPending { text-align:center; padding-bottom: 10px;padding-top: 10px;}
#buttonsProblem { text-align:center;padding-bottom: 10px;padding-top: 10px;}
#buttonsNewPatron { text-align:center;padding-bottom: 10px;padding-top: 10px;}

#results th{
	background: #3e83c9;
	color: #fff;
	font-weight: bold;
	padding: 2px 2px;
	text-align: left;
	border-right: 1px solid #fff;
	line-height: 2.2;
	font-size : 75%; 
}
#results td {
	padding: 6px 11px;
	border-bottom: 1px solid #95bce2;
	vertical-align: top;
	font-size : 75%; 
}

#results tr.even td { background-color: #ecf6fc; font-size : 75%; }
#results tr.over td { background-color: #bcd4ec;font-size : 75%; }
/*
#results {
	height: 500px;	
    overflow: auto;
	
	width: 100%;
	
	margin: 0;
	position: relative;
}
*/


#addNote td {
	padding: 6px 11px;
	border-bottom: 1px solid #95bce2;
	vertical-align: top;
	
}
#addNote tr.even td { background-color: #ecf6fc;  }
#addNote tr.over td {background-color: #bcd4ec;  }

#addNote td * {
	padding: 6px 11px;
}
/*=================================== */

.data_container2 {
	background:#fff;
	clear:both;
	padding:15px 0x 55px 0px;
	width: 100%;
	font-weight: bold;
	text-align:center;padding-bottom: 20px;padding-top: 10px;
}
#search{
	background:#fff;
	clear:both;
	font-weight: bold;
    padding: 30px;
    border-right: 1px solid #fff;
    line-height: 2.2;
    text-align:center;
    min-height: 300px;
    min-width: 300px;
}

#searchby
{
	background:#fff;
	clear:both;
	font-weight: bold;
	padding: 2px 2px;
	border-right: 1px solid #fff;
	line-height: 2.2;
	text-align:center;padding-bottom:10px;padding-top: 10px;
}
#result2
{
		background:#fff;
	clear:both;
	font-weight: bold;
	padding: 2px 2px;
	border-right: 1px solid #fff;
	line-height: 2.2;
	text-align:center;padding-bottom: 20px;padding-top: 10px;
	}
#radio
{
    margin-top: 20px;
    font-weight: normal;
}

.data_containerSession {
	background:#fff;
	clear:both;
	padding:15px 0x 55px 0px;
	width: 100%;
	font-weight: bold;
	text-align:center;padding-bottom: 20px;padding-top: 10px;
}



#grid {
	height: 500px;	
    overflow: auto;
	/*width: 970px;*/
	width: 100%;
	/*margin: 15px 0 0 0;*/
	margin: 0;
	position: relative;
	padding-bottom: 20px;
}


#bursarGrid {
	height: 500px;	
    overflow: auto;
	/*width: 970px;*/
	width: 100%;
	/*margin: 15px 0 0 0;*/
	margin: 0;
	position: relative;
	padding-bottom: 20px;
}



.bursar_data_container {
	background:#fff;
	clear:both;
	padding:15px 0x 55px 0px;
	width: 100%;
	font-weight: bold;
	text-align:center;padding-bottom: 20px;padding-top: 10px;
}

table.bursarDataGrid{
	margin: 10px;
}
table.bursarDataGrid th{
	background: #3e83c9;
	color: #fff;
	font-weight: bold;
	padding: 2px 2px;
	text-align: left;
	border-right: 1px solid #fff;
	line-height: 2.2;
}
table.bursarDataGrid td {
	padding: 6px 11px;
	border-bottom: 1px solid #95bce2;
	vertical-align: top;
}
table.bursarDataGrid td * {
	padding: 6px 11px;
}
table.bursarDataGrid tr.even td { background-color: #ecf6fc; }
table.bursarDataGrid tr.over td { background-color: #bcd4ec; }